.spinner {
    border: 4px solid #f3f3f3;
    border-top: 4px solid #555;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    animation: spin 1s linear infinite;
    margin: auto;
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.login-message{
    color: red;
    margin-top: 10px;
}
#login-loader{
    display: none;
    margin-top: 20px;
}
.flexClass{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 20px
}

.flexSpaceBetween {
    display: flex;
    justify-content: space-between;
}
#formMessage p{
    margin: 0 !important
}
/* Loader overlay (will attach inside any container) */
.loader-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.6);
    backdrop-filter: blur(4px);
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 9999;
}

/* Spinner */
.loader-overlay .loader {
    border: 4px solid rgba(0,0,0,0.1);
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    margin-bottom: 10px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader-overlay p {
    font-size: 14px;
    color: #333;
    font-weight: 500;
}
/* END Loader overlay (will attach inside any container) */
.field-error {
    border: 1px solid red;
}
.remove-inv-error,
.error-msg{
    display: inline;
    color: red;
}
.success-msg{
    display: inline;
    color: green;
}
